Ablauf der Beta > Weitere Nutzung der Hauptversion inkl. Lizenz

  • Affected Version
    WoltLab Suite 5.4

    Hallo zusammen,


    wahrscheinlich habe ich es übersehen, aber wie geht es genau danach weiter?

    Die Nutzungsdauer der Betaversion ist auf den 1. August 2021 begrenzt, danach ist eine weitere Nutzung nur mit einer gültigen Lizenz gestattet.

    Wenn die Beta abgelaufen ist und ich eine Lizenz für 5.4 erworben habe, muss ich diese irgendwo dann eingeben? Oder kommt man dann weiter ins ACP um dann das engültige Upgrade durchzuführen?

    Mit freundlichen Grüßen

    Sunny Cuewitzki

  • Wenn du eine gültigr Lizenz hast merkt das System das. Aber auch ohne gültige Lizenz bleibt die Seite erreichbar, du bekommst nur im ACP den Hinweis dass du eben keine gültige Lizenz besitzt. Glaube das frontend ist dann deaktiviert.

  • Die Lizenzdaten nicht?





    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier.

    • Official Post

    Wenn die Beta abgelaufen ist und ich eine Lizenz für 5.4 erworben habe, muss ich diese irgendwo dann eingeben?

    Einfach auf die finale Version aktualisieren (5.4.0) sobald diese verfügbar ist und das war es auch schon. Die finale Version gibt es nur mit einer dafür gültigen Lizenz und damit schließt sich der Kreis ;)

  • Gute so kann ich im Endeffekt die Community vorbereiten, die aktuelle Vorabversion installieren, zwecks Kompatibilität diverser Plugins prüfen und eben dann warten bis der Release dann durch ist. Lizenz Upgraden und entsprechend die Software auf die Final aktualisieren.


    Vielen Dank!

    Mit freundlichen Grüßen

    Sunny Cuewitzki

  • Wie bekomme ich denn eine bestehende 5.3 installation auf die 5.4 RC1 aktualisiert?

    Mit freundlichen Grüßen

    Sunny Cuewitzki

  • Eine Anleitung inklusive Warnungen, dass Version 5.4.0 RC 1 noch nicht für den produktiven Einsatz gedacht ist, ist in Update: WoltLab Suite 5.3.10 zu finden.

    Sorry, ich muss nochmal nachfragen.


    Die RC 1 muss ich nicht installieren. Ich kann auch auf das Finale warten, richtig?


    Experimentell klingt gefährlich ;)

    Nur weil wir jetzt nichts gesehen haben, bedeutet das nicht, das es nicht da ist.

  • Hab nun updaten können, hat alles funktioniert. Keine Fehler oder sonstige Probleme.

    Aber nachträglich kann ich den Blog nicht installieren.

    Mit freundlichen Grüßen

    Sunny Cuewitzki

  • Ich muss jetzt doch mal fragen, sorry.

    Da ich gelesen habe dass man eine gültige 5.4 Lizenz benötigt um 5.4 benutzen zu können.

    Im Klartext, bedeutet dies ich brauche tatsächlich eine „5.4“ Lizenz?

    Oder kann dieses Update auch „gültig“ erfolgen wenn ich dieses Update innerhalb meiner 1-Jahres Lizenz durchführe?

    Klar benötige ich nach dem einem Jahr eine neue gültige Lizenz aber es verwirrt mich gerade etwas.

  • Du brauchst eine Lizenz welche fuer 5.4 gueltig ist.

    Zum Beispiel eine 5.3er Lizenz welche noch aktiven Update-Zugang hat bis 5.4 raus kommt.

    Regards,


    Alexander / Aebian

  • Sofern das offizielle Upgrade auf 5.4 kommt bevor dein Update zugang erlischt, hast du Zugriff darauf.

    Die Beta und RC sind unabhängig davon und können von jedermann in einem begrenztem Zeitraum kostenlos genutzt werden.


    Alles was an Upgrades in dem Jahr kommt, ist inklusive.

  • Kurzum: Stichtag ist (in der Regel) der Verkaufsstart der Version. Ist die Miet-Lizenz zu diesem Zeitpunkt noch gültig, sprich sie läuft noch, ist die Version inklusive. Bei Platin-Lizenzen sind nach wie vor allem kommenden Versionen vom WBB bzw. WoltLab Suite Forum enthalten.


    Aus diesem Grund ist es taktisch auch ratsam nicht direkt mit Erscheinen die Lizenz zu kaufen bzw. zu verlängern, sondern ggf. etwas zu warten. So läuft die Lizenz hinten raus etwas "länger" und man nimmt ggf. ein weiteres Upgrade eventuell mit (Spekulation!) und man wartet die Kinderkrankheiten der ersten paar Versionen ab und hat einen möglichst stabilen Prozess.